Package org.apache.wiki.tags

# Interface ParamHandler

All Known Implementing Classes:
  `LinkTag`

public interface ParamHandler
Interface to be implemented by any tag that wishes to contain a wiki:param tag for passing dynamic name-value pairs.

Note that the implementing tag must also accept body content.

## Method Summary

Modifier and Type
Method
Description
`void`
`setContainedParameter(String n, String v)`

## Method Details

### setContainedParameter

void setContainedParameter(String n, String v)